[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: ripit (updated package)

Elimar Riesebieter wrote:

> I am looking for a sponsor for the new version 3.8.2-1
> of my package "ripit".

As far as i see it breaks DPM 2.2.1 by depending on non-free (and even
not-existant in Debian) packages. Would you get rid of these dependencies
and only Suggest them?

Please, use DEP-3 patch headers.

You may ask me then to upload it.

Reply to: